lux-api

A Python API for Intelligent Data Discovery

Installation

sudo pip3 install lux-api

Should I use sudo? pip or pip3?

Releases

Version Released Stretch
Python 3.5
Buster
Python 3.7
Bullseye
Python 3.9
Files
0.5.1 2022-02-19      
0.5.0 2022-02-17      
0.4.0 2021-09-10      
0.3.2 2021-07-20      
0.3.1 2021-06-25      
0.3.0 2021-04-19      
0.2.4 2021-04-19      
0.2.3 2021-02-17      
0.2.2 2021-01-09      
0.2.1.2 2020-12-21      
0.2.1.1 2020-11-30      
0.2.1 2020-11-30      
0.2.0 2020-10-09      
0.1.2 2020-02-04      
0.1.1 2020-01-31      
0.1.0 2020-01-31      
0.0.2 2020-01-31      
0.0.1 2020-01-31      

Issues with this package?

Page last updated 2022-03-28 22:24:21 UTC